/*     1054805 : 타이틀 텍스트      */
.title__1054805__ {font-size:0}
.title__1054805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1054805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1054805__.style_top p {padding-top:10px}
.title__1054805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1054805__.style_right p {padding-right:14px}
.title__1054805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1054805__.style_bottom p {padding-bottom:12px}
.title__1054805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1054805__.style_left p {padding-left:14px}
.title__1054805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1054805__.style_circle1 p {padding-left:18px}
.title__1054805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1054805__.style_circle2 p {padding-left:18px}
.title__1054805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1054805__ p {font-size:32px}
	.title__1054805__.style_top p:before {width:20px}
	.title__1054805__.style_right p:before {height:20px}
	.title__1054805__.style_bottom p:before {width:20px}
	.title__1054805__.style_left p:before {height:20px}
}

/*     1054815 : 실선      */
.solid_line__1054815__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1054815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1054815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1054815__ {height:20px}
}

/*     1056625 : 셀 설정      */
.cell_option__1056625__ {display:table;width:100%}
.cell_option__1056625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1056625__ {margin-top:35px;}
}

@media (min-width:1024px){
	.col__1056625__ {    padding: 50px 50px 50px  70px;     border-radius: 10px ;height:250px; }
}

/*     1056655 : BLANK 컨텐츠      */
.blank__1056655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1056655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1056655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1056655__ {height:0px}
}

/*     1056635 : 타이틀 텍스트      */
.title__1056635__ {font-size:0}
.title__1056635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1056635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1056635__.style_top p {padding-top:10px}
.title__1056635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1056635__.style_right p {padding-right:14px}
.title__1056635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1056635__.style_bottom p {padding-bottom:12px}
.title__1056635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1056635__.style_left p {padding-left:14px}
.title__1056635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1056635__.style_circle1 p {padding-left:18px}
.title__1056635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1056635__.style_circle2 p {padding-left:18px}
.title__1056635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1056635__ p {font-size:32px}
	.title__1056635__.style_top p:before {width:20px}
	.title__1056635__.style_right p:before {height:20px}
	.title__1056635__.style_bottom p:before {width:20px}
	.title__1056635__.style_left p:before {height:20px}
}

/*     1056645 : 장문 텍스트      */
.textarea__1056645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffffcc;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1056645__ p {font-size:20px}
}

/*     1056775 : 이미지 리스트 (타일형)      */
.img_tile__1056775__ {overflow:hidden}
.img_tile__1056775__ .img_inner {margin:0 -5px}
.img_tile__1056775__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1056775__ * {box-sizing:border-box}
.img_tile__1056775__ .item {float:left;position:relative;width:100%;padding:20px 5px;}
.img_tile__1056775__ .item a {display:block}
.img_tile__1056775__ .figure {display:block;max-width:68px;margin:0 auto;}
.img_tile__1056775__ .figure img {vertical-align:top}
.img_tile__1056775__ .caption {display:block;margin-top:10px}
.img_tile__1056775__ .caption > span {display:block}
.img_tile__1056775__ .caption > span.exp_text {color:#aaa;}
.img_tile__1056775__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__1056775__ .caption > span.content {margin-top:10px;color:#444444}

.text_m_sml__1056775__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__1056775__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1056775__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1056775__ .caption > span.exp_text {font-size:14px;}
.text_m_med__1056775__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1056775__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1056775__ .caption > span.exp_text {font-size:15px;}
.text_m_big__1056775__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1056775__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1056775__ .item {width:100%}
.col_m_2__1056775__ .item {width:50%}
.col_m_3__1056775__ .item {width:33.3333%}
.col_m_4__1056775__ .item {width:25%}
.col_m_1__1056775__ .item,
.col_m_2__1056775__ .item2n,
.col_m_3__1056775__ .item3n,
.col_m_4__1056775__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1056775__ .item,
	.col_m_2__1056775__ .item2n,
	.col_m_3__1056775__ .item3n,
	.col_m_4__1056775__ .item4n {clear:none}

	.col_t_1__1056775__ .item {width:100%}
	.col_t_2__1056775__ .item {width:50%}
	.col_t_3__1056775__ .item {width:33.3333%}
	.col_t_4__1056775__ .item {width:25%}
	.col_t_5__1056775__ .item {width:20%}
	.col_t_6__1056775__ .item {width:16.6666%}
	.col_t_1__1056775__ .item,
	.col_t_2__1056775__ .item2n,
	.col_t_3__1056775__ .item3n,
	.col_t_4__1056775__ .item4n,
	.col_t_5__1056775__ .item5n,
	.col_t_6__1056775__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1056775__ .img_inner {margin:0 -10px}
	.img_tile__1056775__ .item {padding:10px}
	.img_tile__1056775__ .figure {max-width:150px}
	.img_tile__1056775__ .caption {margin-top:15px}

	.text_sml__1056775__ .caption > span.exp_text {font-size:13px;}
	.text_sml__1056775__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1056775__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1056775__ .caption > span.exp_text {font-size:14px;}
	.text_med__1056775__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1056775__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1056775__ .caption > span.exp_text {font-size:15px;}
	.text_big__1056775__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_big__1056775__ .caption > span.content {font-size:18px;line-height:1.5em;word-break:keep-all;}

	.col_t_1__1056775__ .item,
	.col_t_2__1056775__ .item2n,
	.col_t_3__1056775__ .item3n,
	.col_t_4__1056775__ .item4n,
	.col_t_5__1056775__ .item5n,
	.col_t_6__1056775__ .item6n {clear:none}

	.col_pc_1__1056775__ .item {width:100%}
	.col_pc_2__1056775__ .item {width:50%}
	.col_pc_3__1056775__ .item {width:33.3333%}
	.col_pc_4__1056775__ .item {width:25%}
	.col_pc_5__1056775__ .item {width:20%}
	.col_pc_6__1056775__ .item {width:16.6666%}
	.col_pc_1__1056775__ .item,
	.col_pc_2__1056775__ .item2n,
	.col_pc_3__1056775__ .item3n,
	.col_pc_4__1056775__ .item4n,
	.col_pc_5__1056775__ .item5n,
	.col_pc_6__1056775__ .item6n {clear:both}
}

/*     1056835 : 타이틀 텍스트      */
.title__1056835__ {font-size:0}
.title__1056835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1056835__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1056835__.style_top p {padding-top:10px}
.title__1056835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1056835__.style_right p {padding-right:14px}
.title__1056835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1056835__.style_bottom p {padding-bottom:12px}
.title__1056835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1056835__.style_left p {padding-left:14px}
.title__1056835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1056835__.style_circle1 p {padding-left:18px}
.title__1056835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1056835__.style_circle2 p {padding-left:18px}
.title__1056835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1056835__ p {font-size:30px}
	.title__1056835__.style_top p:before {width:20px}
	.title__1056835__.style_right p:before {height:20px}
	.title__1056835__.style_bottom p:before {width:20px}
	.title__1056835__.style_left p:before {height:20px}
}

/*     1056815 : 실선      */
.solid_line__1056815__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1056815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1056815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1056815__ {height:20px}
}

/*     1036975 : 장문 텍스트      */
.textarea__1036975__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1036975__ p {font-size:20px}
}

/*     1056825 : 타이틀 텍스트      */
.title__1056825__ {font-size:0}
.title__1056825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1056825__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1056825__.style_top p {padding-top:10px}
.title__1056825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1056825__.style_right p {padding-right:14px}
.title__1056825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1056825__.style_bottom p {padding-bottom:12px}
.title__1056825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1056825__.style_left p {padding-left:14px}
.title__1056825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1056825__.style_circle1 p {padding-left:18px}
.title__1056825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1056825__.style_circle2 p {padding-left:18px}
.title__1056825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1056825__ p {font-size:30px}
	.title__1056825__.style_top p:before {width:20px}
	.title__1056825__.style_right p:before {height:20px}
	.title__1056825__.style_bottom p:before {width:20px}
	.title__1056825__.style_left p:before {height:20px}
}

/*     1036955 : 실선      */
.solid_line__1036955__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1036955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1036955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1036955__ {height:20px}
}

/*     1053145 : 타이틀 텍스트      */
.title__1053145__ {font-size:0}
.title__1053145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1053145__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1053145__.style_top p {padding-top:10px}
.title__1053145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1053145__.style_right p {padding-right:14px}
.title__1053145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1053145__.style_bottom p {padding-bottom:12px}
.title__1053145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1053145__.style_left p {padding-left:14px}
.title__1053145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1053145__.style_circle1 p {padding-left:18px}
.title__1053145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1053145__.style_circle2 p {padding-left:18px}
.title__1053145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1053145__ p {font-size:28px}
	.title__1053145__.style_top p:before {width:20px}
	.title__1053145__.style_right p:before {height:20px}
	.title__1053145__.style_bottom p:before {width:20px}
	.title__1053145__.style_left p:before {height:20px}
}

/*     1038225 : 장문 텍스트      */
.textarea__1038225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1038225__ p {font-size:20px}
}

/*     1053135 : 실선      */
.solid_line__1053135__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1053135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1053135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1053135__ {height:40px}
}

/*     1053155 : 타이틀 텍스트      */
.title__1053155__ {font-size:0}
.title__1053155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1053155__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1053155__.style_top p {padding-top:10px}
.title__1053155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1053155__.style_right p {padding-right:14px}
.title__1053155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1053155__.style_bottom p {padding-bottom:12px}
.title__1053155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1053155__.style_left p {padding-left:14px}
.title__1053155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1053155__.style_circle1 p {padding-left:18px}
.title__1053155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1053155__.style_circle2 p {padding-left:18px}
.title__1053155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1053155__ p {font-size:28px}
	.title__1053155__.style_top p:before {width:20px}
	.title__1053155__.style_right p:before {height:20px}
	.title__1053155__.style_bottom p:before {width:20px}
	.title__1053155__.style_left p:before {height:20px}
}

/*     1038325 : 장문 텍스트      */
.textarea__1038325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1038325__ p {font-size:20px}
}

/*     1053165 : 타이틀 텍스트      */
.title__1053165__ {font-size:0}
.title__1053165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1053165__ p:before {content:'';position:absolute;background:#6dbed6;font-size:0}

.title__1053165__.style_top p {padding-top:10px}
.title__1053165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1053165__.style_right p {padding-right:14px}
.title__1053165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1053165__.style_bottom p {padding-bottom:12px}
.title__1053165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1053165__.style_left p {padding-left:14px}
.title__1053165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1053165__.style_circle1 p {padding-left:18px}
.title__1053165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1053165__.style_circle2 p {padding-left:18px}
.title__1053165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6dbed6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1053165__ p {font-size:28px}
	.title__1053165__.style_top p:before {width:20px}
	.title__1053165__.style_right p:before {height:20px}
	.title__1053165__.style_bottom p:before {width:20px}
	.title__1053165__.style_left p:before {height:20px}
}

/*     1038505 : 텍스트 배너      */
.con__1038505__ ul{list-style:none;margin:0;padding:0;box-sizing:border-box;font-size:0;text-align:center;}
.con__1038505__ li{
	position:relative;display:inline-block;width:100px;height:100px;margin:-5px;margin-right:-5px;
	box-sizing:border-box;vertical-align:middle;text-align:center;
}
.con__1038505__ .figure{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;opacity:.7;background-color:#104682;}
.con__1038505__ li:nth-child(2n) .figure{background-color:#6DBED6;}
.con__1038505__ .text_str{
	z-index:2;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:10px;box-sizing:border-box;
	color:#ffffff;font-size:14px;word-break:keep-all;
}

@media (min-width:768px){
	.con__1038505__ li{width:125px;height:125px;}
}

@media (min-width:1024px){
	.con__1038505__ li{width:180px;height:180px;}
	.con__1038505__ .text_str{font-size:20px;}
}

